body {
 background-color: #408080;
 font-family: Verdana;
 font-size: small;
 color: #FFFFFF;
 text-decoration: none;
}

table,p,div {
 font-family: Verdana;
 font-size: small;
 color: #FFFFFF;
 text-decoration: none;
}

a {
 color: #FFFFFF;
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}